/* Localized versions of Info.plist keys */

"DiskCatalogMaker" = "DiskCatalogMaker";
CFBundleName = "DiskCatalogMaker";
XCFBundleShortVersionString = "DiskCatalogMaker dla Mac OS X wersja *.*";
XCFBundleGetInfoString = "DiskCatalogMaker dla Mac OS X wersja *.*, Prawa autorskie 1993-2009 Fujiwara Software.";
NSHumanReadableCopyright = "Prawa autorskie © 1993-2009 Fujiwara Software, wszystkie prawa zastrzeżone.";
CFBundleHelpBookName = "Pomoc DiskCatalogMakera";

/*  Localizations for the type names  */
"DiskCatalogMaker catalog document" = "Dokument katalogu DiskCatalogMakera";
"DiskCatalogMaker catalog clipping" = "wycinek katalogu DiskCatalogMakera";
"DiskCatalogMaker catalog" = "DiskCatalogMaker catalog";
"DiskCatalogMaker catalog with thumbnails" = "DiskCatalogMaker catalog with thumbnails";
